body { background-attachment: fixed; background-image: url(bilder/back2.jpg); 
background-repeat: repeat; SCROLLBAR-FACE-COLOR: #200000; SCROLLBAR-HIGHLIGHT-COLOR: 
#003399; SCROLLBAR-SHADOW-COLOR: #999999; SCROLLBAR-3DLIGHT-COLOR: #000099; SCROLLBAR-ARROW-COLOR: 
#CCCCCC; SCROLLBAR-TRACK-COLOR: #333333; SCROLLBAR-DARKSHADOW-COLOR: #000099; 
font-family: Georgia, "Times New Roman", Times, serif; background-color: #000000; 
color: #CCCCCC; font-size: 16px} .counter { font-family: Georgia, "Times New Roman", 
Times, serif; font-size: 24px; font-weight: bold; color: #0000FF} a:active { font-family: 
"Times New Roman", Times, serif; color: #FF0000} a:visited { font-family: "Times 
New Roman", Times, serif; color: #FF00FF} a:hover { } a:link { font-family: "Times 
New Roman", Times, serif; color: #FFFF00} .text { font-family: Georgia, "Times 
New Roman", Times, serif; font-size: 14px; color: #CCCCCC; font-weight: normal} 
.titel2 { font-family: Westminster; font-size: 36px; font-weight: normal} .masse 
{ font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: 
bolder} .info { font-family: Georgia, "Times New Roman", Times, serif; font-size: 
14px; font-style: italic} .copy1 { font-family: Georgia, "Times New Roman", Times, 
serif; font-size: 14px; font-weight: bold} .titel1 { font-family: Westminster; 
font-size: 24px; font-weight: normal} .rechte { font-family: Georgia, "Times New 
Roman", Times, serif; font-size: 14px; color: #CCCCCC} .copyr { font-family: Georgia, 
"Times New Roman", Times, serif; font-size: 16px; font-style: italic} 
.rahmen {  border-style: groove}
.select {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: italic; color: #CCCCCC; background-color: #000000}
.ueberschrift {  font-family: Westminster; font-size: xx-large; font-weight: bolder; font-style: italic}
.rahmen2 { border-style: inset}
